<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class LandingPage extends Controller
{
    function viewLandingPage(){
        $title = 'Landing Page Title';

        return view('layout/layout')->with('title',$title);
    }
}
